/** @format */

import React from "react";
const FooterComponent: React.FC = () => {
	return (
		<div
			style={{
				textAlign: "center",
				color: "black",
				bottom: 0,
				position: "absolute",
				width: "100%",
			}}>
			schisandra ©{new Date().getFullYear()} Created by schisandra
		</div>
	);
};

export default FooterComponent;
